## rust-xxhash-rust 0.8.2

=== debian/changelog ===
rust-xxhash-rust (0.8.2-1) unstable; urgency=medium

  * Package xxhash-rust 0.8.2 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Dec 2021 21:22:22 +0200
