=== debian/control ===
Source: rust-xxhash-rust
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xxhash-rust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xxhash-rust
Rules-Requires-Root: no

Package: librust-xxhash-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xxhash-rust+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust+default-dev (= ${binary:Version}),
 librust-xxhash-rust+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust+xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0-dev (= ${binary:Version}),
 librust-xxhash-rust-0+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0+default-dev (= ${binary:Version}),
 librust-xxhash-rust-0+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0+xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+default-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2+default-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.2+xxh64-dev (= ${binary:Version})
Description: Xxhash - Rust source code
 This package contains the source for the Rust xxhash-rust crate, packaged by
 debcargo for use with cargo and dh-cargo.
