## rust-xxhash-rust 0.8.5

=== debian/changelog ===
rust-xxhash-rust (0.8.5-3) unstable; urgency=medium

  * Package xxhash-rust 0.8.5 from crates.io using debcargo 2.5.0
  * update repair test-vectors.rs for 32-bit platforms as proposed by
    upstream (https://github.com/DoumanAsh/xxhash-rust/pull/20)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Apr 2022 10:35:20 -0400

rust-xxhash-rust (0.8.5-2) unstable; urgency=medium

  * Package xxhash-rust 0.8.5 from crates.io using debcargo 2.5.0
  * trim test-vectors.rs to be able to compile on 32-bit platforms

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Apr 2022 12:27:52 -0400

rust-xxhash-rust (0.8.5-1) unstable; urgency=medium

  * Package xxhash-rust 0.8.5 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Apr 2022 07:59:42 -0700
