=== debian/control ===
--- 
+++ 
@@ -43,14 +43,14 @@
  librust-xxhash-rust-0.8+xxh3-dev (= ${binary:Version}),
  librust-xxhash-rust-0.8+xxh32-dev (= ${binary:Version}),
  librust-xxhash-rust-0.8+xxh64-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2+const-xxh3-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2+const-xxh32-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2+const-xxh64-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2+default-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2+xxh3-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2+xxh32-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.2+xxh64-dev (= ${binary:Version})
+ librust-xxhash-rust-0.8.5-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.5+const-xxh3-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.5+const-xxh32-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.5+const-xxh64-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.5+default-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.5+xxh3-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.5+xxh32-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.5+xxh64-dev (= ${binary:Version})
 Description: Xxhash - Rust source code
  This package contains the source for the Rust xxhash-rust crate, packaged by
  debcargo for use with cargo and dh-cargo.
