## rust-xxhash-rust 0.8.6

=== debian/changelog ===
rust-xxhash-rust (0.8.6-1) unstable; urgency=medium

  * Team upload.
  * Package xxhash-rust 0.8.6 from crates.io using debcargo 2.6.0
  * test-vectors.rs patch is mostly upstreamed, refreshed it to keep source
    texts as they are missing from crates.io.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Sep 2023 12:44:37 +0200
