=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xxhash-rust]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xxhash-rust
+X-Cargo-Crate: xxhash-rust
 Rules-Requires-Root: no
 
 Package: librust-xxhash-rust-dev
@@ -43,14 +44,14 @@
  librust-xxhash-rust-0.8+xxh3-dev (= ${binary:Version}),
  librust-xxhash-rust-0.8+xxh32-dev (= ${binary:Version}),
  librust-xxhash-rust-0.8+xxh64-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5+const-xxh3-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5+const-xxh32-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5+const-xxh64-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5+default-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5+xxh3-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5+xxh32-dev (= ${binary:Version}),
- librust-xxhash-rust-0.8.5+xxh64-dev (= ${binary:Version})
+ librust-xxhash-rust-0.8.6-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.6+const-xxh3-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.6+const-xxh32-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.6+const-xxh64-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.6+default-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.6+xxh3-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.6+xxh32-dev (= ${binary:Version}),
+ librust-xxhash-rust-0.8.6+xxh64-dev (= ${binary:Version})
 Description: Xxhash - Rust source code
  This package contains the source for the Rust xxhash-rust crate, packaged by
  debcargo for use with cargo and dh-cargo.
