=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --all-features
Features: test-name=rust-xxhash-rust:@
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --no-default-features --features const_xxh3
Features: test-name=librust-xxhash-rust-dev:const_xxh3
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --no-default-features --features const_xxh32
Features: test-name=librust-xxhash-rust-dev:const_xxh32
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --no-default-features --features const_xxh64
Features: test-name=librust-xxhash-rust-dev:const_xxh64
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets
Features: test-name=librust-xxhash-rust-dev:default
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --no-default-features --features xxh3
Features: test-name=librust-xxhash-rust-dev:xxh3
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --no-default-features --features xxh32
Features: test-name=librust-xxhash-rust-dev:xxh32
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --no-default-features --features xxh64
Features: test-name=librust-xxhash-rust-dev:xxh64
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-rust 0.8.6 --all-targets --no-default-features
Features: test-name=librust-xxhash-rust-dev:
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-xxhash-c-sys-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable
