## rust-xxhash-rust 0.8.15

=== debian/changelog ===
rust-xxhash-rust (0.8.15-1) unstable; urgency=medium

  * Team upload.
  * Package xxhash-rust 0.8.15 from crates.io using debcargo 2.7.7+alpha.0

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 15 Feb 2025 15:49:49 +0100
