=== debian/control ===
Source: rust-xxhash-rust
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xxhash-rust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xxhash-rust
Homepage: https://github.com/DoumanAsh/xxhash-rust
X-Cargo-Crate: xxhash-rust
Rules-Requires-Root: no

Package: librust-xxhash-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xxhash-rust+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust+default-dev (= ${binary:Version}),
 librust-xxhash-rust+std-dev (= ${binary:Version}),
 librust-xxhash-rust+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust+xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0-dev (= ${binary:Version}),
 librust-xxhash-rust-0+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0+default-dev (= ${binary:Version}),
 librust-xxhash-rust-0+std-dev (= ${binary:Version}),
 librust-xxhash-rust-0+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0+xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+default-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+std-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8+xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+const-xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+const-xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+const-xxh64-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+default-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+std-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+xxh3-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+xxh32-dev (= ${binary:Version}),
 librust-xxhash-rust-0.8.15+xxh64-dev (= ${binary:Version})
Description: Xxhash - Rust source code
 Source code for Debianized Rust crate "xxhash-rust"
